actions: []
api_documentation: http://docs.ros.org/en/noetic/api/velodyne_pcl/html
authors: "Sebastian P\xFCtz"
brief: ''
bugtracker: https://github.com/ros-drivers/velodyne/issues
depends:
- catkin
- pcl_ros
- roslint
depends_on:
- points_preprocessor
description: The velodyne_pcl package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__velodyne__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__velodyne__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Josh Whitley <josh.whitley@autoware.org>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__velodyne_pcl__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__velodyne_pcl__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__velodyne_pcl__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__velodyne_pcl__ubuntu_focal_arm64__binary
repo_name: velodyne
repo_url: https://github.com/ros-drivers/velodyne
srvs: []
timestamp: 1683022927.5946043
url: http://wiki.ros.org/velodyne_pcl
vcs: git
vcs_uri: https://github.com/ros-drivers/velodyne.git
vcs_version: master
